/*
 Theme Name:   OceanWP Child
 Theme URI:    https://oceanwp.org/
 Description:  OceanWP Child Theme
 Author:       John Doe
 Author URI:   https://oceanwp.org/about-me/
 Template:     oceanwp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  oceanwp
*/

/* Insert custom styles below */

/* HOMEPAGE SLIDER */
body.page-id-17 .n2-ss-layers-container {
  width: 100% !important;
  height: 100% !important;
}

body.page-id-17 .home-slider .home-slider-text-overlay > div {
  max-width: 1400px;
  margin: auto;
  padding: 0 5% !important;
  font-size: 1.5rem;
}
/* END OF HOMEPAGE SLIDER */

/* COOKIE NOTICE */
#cookie-notice span.cn-buttons-container a {
  background: #ffd763 !important;
  color: #2c2a33 !important;
  padding: 2px 12px;
  top: -2px;
  position: relative;
  margin-top: 2px;
}

#cookie-notice span.cn-buttons-container a:hover {
  background: #e7c253 !important;
}

/* END OF COOKIE NOTICE */

/* FEATURED DOGS PLUGIN */
.featured-dogs {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  row-gap: 50px;
  justify-items: center;
}

.featured-dogs .dog-card {
  width: 240px;
  height: 410px;
}

body.home .featured-dogs-cta-btn {
  color: #faf3e3;
  display: block;
  border: 1px solid #faf3e3;
  border-radius: 50px;
  font-size: 1.4rem;
  font-weight: 600;
  text-align: center;
  width: 140px;
  height: 38px;
  padding: 4.5px 0;
  margin: 0 auto;
  margin-top: 60px;
  text-decoration: none;
}

body.home .featured-dogs-cta-btn:hover {
  background-color: #ffd763;
  border-color: #ffd763;
  color: #2c2a33;
}
/* FEATURED DOGS PLUGIN */

/* SUCCESS STORIES PLUGIN (GENERAL STYLING) */
.success-stories {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  /* padding: 120px 15%;
  padding-bottom: 150px; */
  column-gap: 50px;
  row-gap: 30px;
  background-color: #faf3e3;
}

.success-stories h2 {
  grid-column: 1/3;
  font-size: 2.5rem;
  font-weight: 400;
  margin: 0;
}

.success-stories .story-card {
  display: grid;
  width: 100%;
  height: 300px;
  grid-template-columns: 1fr 0.4fr;
  border-radius: 20px;
  background-color: #ffd763;
  box-shadow: 0px 10px 15px -8px rgba(0, 0, 0, 0.4);
  text-decoration: none;
  transition: box-shadow 0.2s ease-in-out;
}

.success-stories .story-card .image {
  grid-column: 1/2;
  border-radius: 20px;
  background-size: cover;
  background-position: center;
}

.success-stories .story-card .cta {
  grid-column: 2/3;
  padding: 0 30px;
  align-self: center;
}

.success-stories .story-card .cta p {
  font-size: 1.6rem;
  margin-bottom: 20px;
  line-height: 1.5;
}

.success-stories .story-card .cta .primary-btn {
  color: #2c2a33;
  border: 1px solid #2c2a33;
  font-size: 1.2rem;
  width: 100px;
  padding: 5px 0;
  margin: initial;
  border-radius: 20px;
  text-align: center;
  transition: all 0.2s ease-in-out;
}

.success-stories .story-card .cta .primary-btn:hover {
  background-color: #2c2a33;
  color: #faf3e3;
}

.success-stories .story-card:hover {
  box-shadow: 0px 10px 15px -8px rgba(0, 0, 0, 0.55);
}

.success-stories .primary-btn {
  grid-column: 1/3;
  color: #2c2a33;
  display: block;
  padding: 5px 0;
  margin: auto;
  margin-top: 20px;
  width: 130px;
  border: 1px solid #2c2a33;
  border-radius: 50px;
  text-decoration: none;
  font-weight: 400;
  text-align: center;
  transition: all 0.2s ease-in-out;
}

.success-stories .primary-btn:hover {
  background-color: #2c2a33;
  color: #faf3e3;
}
/* END OF SUCCESS STORIES PLUGIN (GENERAL STYLING) */

/* SUCCESS STORIES PAGE */
body.page-template-success-stories-template .success-stories {
  margin-bottom: 80px;
}
/* SUCCESS STORIES PAGE */

/* HEADER */
header .container {
  padding: 10px 0 !important;
}

header li:hover a {
  color: #030303 !important;
}

header .header-menu-how-to-help a {
  padding-right: 5px !important;
  padding-left: 8px !important;
}

header .header-menu-how-to-help a span {
  border: 1px solid #2c2a33;
  border-radius: 50px;
  padding: 5px 15px;
}

header .header-menu-donate a span {
  border: 1px solid #2c2a33;
  border-radius: 50px;
  padding: 5px 15px;
}

header .header-menu-how-to-help:hover a,
header .header-menu-donate:hover a {
  color: #faf3e3 !important;
}

header .header-menu-how-to-help:hover a span,
header .header-menu-donate:hover a span {
  background-color: #2c2a33 !important;
}
/* END OF HEADER */

/* FOOTER */

footer::after {
  content: '';
  width: 100%;
  height: 50px;
  background-color: #2c2a33;
  position: absolute;
  z-index: 1;
  border-radius: 0 100% 30% 0;
  left: 0;
  top: -40px;
}

footer #footer-inner .footer-links ul li a {
  color: #faf3e3 !important;
}

footer #footer-inner .footer-links ul li a:hover {
  margin-left: 0 !important;
  color: #c7c0af !important;
}

footer #footer-inner .footer-links ul li a::before {
  display: none !important;
}

footer .footer-subscribe form .tnp-email {
  border-radius: 50px;
  border-color: #faf3e3;
  height: 32px !important;
  min-height: 32px;
  padding: 0 10px;
  background-color: #2c2a33;
  color: #faf3e3;
  margin-bottom: 10px;
}

footer .footer-subscribe form .tnp-email:invalid {
  border-color: #faf3e3 !important;
}

footer .footer-subscribe form .tnp-submit {
  border-radius: 50px;
  height: 35px !important;
  min-height: 35px;
  width: 50%;
  margin: auto;
  display: block;
  padding: 5px 10px;
  font-size: 14px;
}
/* END OF FOOTER */

/* DOG PROFILE PAGE */
body.single-product #content-wrap.container.clr {
  padding-top: 0 !important;
}

aside .woocommerce ul.product_list_widget li img {
  object-fit: cover;
}

.woocommerce-product-gallery img {
  margin: 0 auto !important;
  display: block;
  margin-top: 100px !important;
  width: 500px;
  height: 500px !important;
  object-fit: cover !important;
  box-shadow: 0 0px 15px 0 rgba(0, 0, 0, 0.2);
  border-radius: 8px;
}

body.single-product #content-wrap .product-grid {
  display: grid;
  grid-template-columns: 1.5fr 1fr;
  column-gap: 80px;
}

body.single-product #main.site-main.clr {
  background-color: #2c2a33;
}

body.single-product #content-wrap .product-grid .summary.entry-summary {
  left: 10%;
  position: sticky;
  top: 0;
  grid-column: 2/3;
  grid-row: 1/2;
  height: 90vh;
  width: 100%;
}

body.single-product
  #content-wrap
  .product-grid
  .summary.entry-summary
  .dog-details-wrapper {
  position: relative;
  top: 60%;
  transform: translateY(-60%);
}
body.single-product
  #content-wrap
  .product-grid
  .summary.entry-summary
  .dog-details-wrapper
  .single-post-title.product_title.entry-title {
  border: none;
  margin-bottom: 10px;
  font-size: 2.4rem;
  color: #ffd763;
}

body.single-product
  #content-wrap
  .product-grid
  .summary.entry-summary
  .dog-details-wrapper
  .dog-details
  h3 {
  margin-bottom: 10px !important;
  font-weight: 300 !important;
  color: #faf3e3 !important;
}

body.single-product
  #content-wrap
  .product-grid
  .summary.entry-summary
  .dog-details-wrapper
  .buttons {
  padding-top: 20px;
  margin-left: -5px;
  margin-bottom: 50px;
}

body.single-product
  #content-wrap
  .product-grid
  .summary.entry-summary
  .dog-details-wrapper
  .buttons
  .primary-btn {
  color: #faf3e3;
  display: inline-block;
  border: 1px solid #faf3e3;
  border-radius: 50px;
  font-size: 1.4rem;
  font-weight: 600;
  text-align: center;
  width: 142px;
  height: 35px;
  padding: 3.5px 0;
  margin: initial;
  text-decoration: none;
  margin-right: 10px;
}
body.single-product
  #content-wrap
  .product-grid
  .summary.entry-summary
  .dog-details-wrapper
  .buttons
  .primary-btn:hover {
  background-color: #ffd763;
  border-color: #ffd763;
  color: #2c2a33;
}

body.single-product
  #content-wrap
  .product-grid
  .summary.entry-summary
  .dog-details-wrapper
  .text
  .title {
  color: #ffd763;
}

body.single-product
  #content-wrap
  .product-grid
  .summary.entry-summary
  .dog-details-wrapper
  .text
  p {
  line-height: 1.3;
  font-size: 1.8rem;
  color: #faf3e3;
}

body.single-product #content-wrap .entry .oew-product-share.clr {
  border: none;
}

body.single-product
  #content-wrap
  div.product
  .description-wrapper
  .description {
  grid-column: 1/2;
  align-self: center;
}

body.single-product
  #content-wrap
  div.product
  .woocommerce-product-details__short-description {
  display: none;
}

.woocommerce
  div.product
  .woocommerce-product-gallery
  .woocommerce-product-gallery__trigger {
  display: none !important;
}

.woocommerce div.product div.images,
.woocommerce.content-full-width div.product div.images img {
  border-radius: 8px !important;
  object-fit: cover !important;
}

.woocommerce div.product div.images,
.woocommerce.content-full-width div.product div.images {
  position: relative;
  left: 80px;
}

.woocommerce-product-details__short-description {
  margin-bottom: 150px !important;
  font-size: 1.4 rem !important;
  font-weight: 300 !important;
}

h1.single-post-title.product_title.entry-title {
  font-size: 4.4rem !important;
  font-weight: 700 !important;
  padding: 0 !important;
}

.woocommerce-product-details__short-description p {
  font-size: 2rem !important;
  font-weight: 300 !important;
  margin-bottom: 10px !important;
}

.woocommerce-Tabs-panel.woocommerce-Tabs-panel--description.panel.entry-content.wc-tab
  .info_container {
  height: 200px !important;
  width: 380px !important;
  position: relative;
  top: 12% !important;
  left: 15% !important;
}

.flex-control-nav.flex-control-thumbs img {
  width: 100px !important;
  height: 100px !important;
  object-fit: cover !important;
}

.flex-control-nav.flex-control-thumbs li {
  margin-right: 10px !important;
}

.flex-viewport,
.woocommerce-product-gallery__image img {
  width: 400px !important;
  height: 400px !important;
  box-shadow: 0 0px 15px 0 rgba(0, 0, 0, 0.2) !important;
  border-radius: 8px !important;
}

.description-wrapper.woocommerce-Tabs-panel {
  position: relative !important;
  top: 100px !important;
}

.description-wrapper.woocommerce-Tabs-panel .title {
  font-size: 2em !important;
  grid-column: 1/3;
}

.description-wrapper.woocommerce-Tabs-panel .text {
  align-self: center;
}

.oew-product-share .ocean-social-share {
  display: none !important;
}

.description-wrapper.woocommerce-Tabs-panel .video {
  width: 650px;
  height: 400px;
  margin: auto;
}

/* END OF DOG PROFILE PAGE */

/* NEWS AND EVENTS PAGE */
/* News section */
body.page-template-news-and-events-template #content {
  max-width: 1200px;
  margin: 30px auto;
}

body.page-template-news-and-events-template .news-title {
  font-size: 2.5rem;
  font-weight: 300;
  color: #2c2a33;
}

body.page-template-news-and-events-template .news-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  margin-top: 30px;
}

body.page-template-news-and-events-template .news-container h2 {
  grid-column: 1/3;
  font-size: 2rem;
  font-weight: 300;
}

body.page-template-news-and-events-template .news-container .story-card {
  display: grid;
  width: 100%;
  min-height: 280px;
  grid-template-columns: 1fr 0.4fr;
  border-radius: 16px;
  background-color: #ffd763;
  box-shadow: 0px 10px 15px -8px rgba(0, 0, 0, 0.4);
  text-decoration: none;
  transition: box-shadow 0.2s ease-in-out;
}

body.page-template-news-and-events-template .news-container .story-card:hover {
  -webkit-box-shadow: 0px 10px 15px -8px rgba(0, 0, 0, 0.55);
  box-shadow: 0px 10px 15px -8px rgba(0, 0, 0, 0.55);
}

body.page-template-news-and-events-template .news-container .story-card .image {
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-column: 1/2;
  height: 100%;
  border-radius: 20px;
  background-size: cover;
  background-position: center;
}

body.page-template-news-and-events-template
  .news-container
  .story-card
  .image
  img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 20px;
}

body.page-template-news-and-events-template .news-container .story-card .cta {
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-column: 2/3;
  padding: 20px 20px;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

body.page-template-news-and-events-template
  .news-container
  .story-card
  .cta
  h3 {
  font-size: 1.8rem;
  margin-bottom: 20px;
}

body.page-template-news-and-events-template
  .news-container
  .story-card
  .cta
  .primary-btn {
  color: #2c2a33;
  border: 1px solid #2c2a33;
  border-radius: 50px;
  font-size: 1.3rem;
  text-align: center;
  width: 100px;
  padding: 5px 0;
  margin: initial;
  transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
}

body.page-template-news-and-events-template
  .news-container
  .story-card
  .cta
  .primary-btn:hover {
  background-color: #2c2a33;
  color: #faf3e3;
}

/* News Pagination */
body.page-template-news-and-events-template .pagination {
  font-size: 1.6rem;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 80px;
}

body.page-template-news-and-events-template .pagination .current {
  padding: 5px 8px;
  background-color: #ffd763;
  color: #2c2a33;
  border-radius: 5px;
}

body.page-template-news-and-events-template .pagination .page-numbers {
  padding: 5px 8px;
  border-radius: 5px;
}

body.page-template-news-and-events-template .pagination .page-numbers:hover {
  background-color: #2c2a33;
  color: #faf3e3;
}

/* Events section */
.events-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 30px;
  row-gap: 30px;
  box-sizing: border-box;
  margin-bottom: 80px;
}

body.page-template-news-and-events-template .events-container {
  margin-bottom: 120px;
}

.events-container h2 {
  font-size: 2.5rem;
  font-weight: 400;
  margin: 0;
}

.events-container .past-events-title {
  font-size: 2.5rem;
  font-weight: 400;
  margin: 0;
}
.events-container .upcoming-events {
  display: grid;
  row-gap: 20px;
  align-self: start;
}
.events-container .past-events {
  display: grid;
  row-gap: 20px;
  align-self: start;
}
.events-container .event-card {
  display: grid;
  grid-template-columns: 140px 1fr;
  text-decoration: none;
  /* height: 130px; */
  min-height: 130px;
}

.events-container .event-card .date {
  border-radius: 8px;
  color: #faf3e3;
  background-color: #2c2a33;
  min-height: 110px;
  font-size: 1.5rem;
  box-shadow: 0px 10px 15px -8px rgba(0, 0, 0, 0.4);
  transition: box-shadow 0.2s ease-in-out;
  text-align: center;
}

.events-container .event-card .date p {
  color: #faf3e3;
  top: 50%;
  position: relative;
  transform: translateY(-50%);
}

.events-container .event-card .content {
  /* margin: auto 0; */
  background-color: #ffd763;
  border-radius: 0 8px 8px 0;
  min-height: 110px;
  box-shadow: -2px 4px 15px -5px rgba(0, 0, 0, 0.3);
  padding: 15px;
  font-weight: 300;
  box-shadow: 0px 10px 15px -8px rgba(0, 0, 0, 0.4);
  transition: box-shadow 0.2s ease-in-out;
  padding-left: 20px;
  box-sizing: content-box;
}

.events-container .event-card .content h3 {
  margin: 8px 0;
  margin-top: 5px;
}

.events-container .event-card .content p {
  font-size: 13px;
  margin: 0 !important;
}

.events-container .event-card:hover .date,
.events-container .event-card:hover .content {
  box-shadow: 0px 10px 15px -8px rgba(0, 0, 0, 0.5);
}

.events-container .primary-btn {
  grid-column: 1/3;
  color: #2c2a33;
  display: block;
  padding: 5px 0;
  margin: auto;
  margin-top: 20px;
  width: 130px;
  border: 1px solid #2c2a33;
  border-radius: 50px;
  text-decoration: none;
  font-weight: 400;
  text-align: center;
  transition: all 0.2s ease-in-out;
}

.events-container .primary-btn:hover {
  background-color: #2c2a33;
  color: #faf3e3;
}

/* END OF NEWS AND EVENTS PAGE */

/* DONATE PAGE */
body.page-template-donate-template #main #content-wrap {
  padding-top: 0;
  padding-bottom: 115px;
}

body.page-template-donate-template #main {
  background-image: url('http://team-c.cutwebdev.com/wp-content/uploads/2020/04/pattern@3x.png');
  background-size: cover;
}

body.page-template-donate-template #content .donate-image {
  background-image: url('http://team-c.cutwebdev.com/wp-content/uploads/2020/04/4.jpg');
  background-position: 40%;
  background-size: cover;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 60%;
  width: 100%;
  height: 111%;
}

body.page-template-donate-template #content .donate-wrapper {
  display: grid;
  grid-template-columns: 1fr 0.8fr;
  position: relative;
  margin-top: 40px;
}

body.page-template-donate-template #content .donate-form {
  height: fit-content;
}

/* Donation Form */
body.page-template-donate-template
  #content
  .donate-form
  #give-form-417-1
  #give_purchase_submit
  .give-submit-button-wrap {
  display: inline-block;
}

body.page-template-donate-template
  #content
  .donate-form
  #give-form-417-1
  #give_purchase_submit
  .give-submit-button-wrap
  input[type='submit'] {
  color: #ffd763;
  background-color: #2c2a33;
  border-radius: 50px;
  box-shadow: 0 2px 10px -1px rgba(0, 0, 0, 0.3);
  transition: all 0.2s ease-in-out;
}

body.page-template-donate-template
  #content
  .donate-form
  #give-form-417-1
  #give_purchase_submit
  .give-submit-button-wrap
  input[type='submit']:hover {
  color: #2c2a33;
  background-color: #ffd763;
}

body.page-template-donate-template
  #content
  .donate-form
  #give-form-417-1
  #give_purchase_submit
  .terms {
  display: inline-block;
  font-size: 12px;
  max-width: 400px;
  margin-left: 20px;
  position: relative;
  top: -6px;
}

/* END OF DONATE PAGE */

/* HOW TO HELP PAGE */
body.page-id-408 .elementor-element-d4818ea .elementor-container {
  height: 40vh;
}

body.page-id-408
  .elementor-element-d4818ea
  .elementor-container
  .elementor-row {
  height: 100%;
}

body.page-id-408 #main #content-wrap {
  padding-top: 0;
}

/* END OF HOW TO HELP PAGE */

/* DOGS LIST PAGE */
body.post-type-archive-product #content-wrap {
  width: initial;
  max-width: initial;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

body.post-type-archive-product .dogs {
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  justify-items: center;
  row-gap: 50px;
  padding: 70px 15%;
  padding-bottom: 100px;
  background-color: #2c2a33;
}

body.post-type-archive-product .dogs .section-title {
  grid-column: 1/4;
  font-size: 2.5rem;
  color: #faf3e3;
  font-weight: 500;
  padding: 30px 0;
  text-align: left;
  justify-self: left;
}

body.post-type-archive-product
  .dogs
  .dogs-filters-wrapper
  .dogs-filters
  #breed-filter,
body.post-type-archive-product
  .dogs
  .dogs-filters-wrapper
  .dogs-filters
  #gender-filter,
body.post-type-archive-product
  .dogs
  .dogs-filters-wrapper
  .dogs-filters
  label[for='gender-filter'],
body.post-type-archive-product
  .dogs
  .dogs-filters-wrapper
  .dogs-filters
  .age-filter-wrapper
  label[for='age-filter'] {
  display: block;
  margin-top: 8px;
  font-weight: 400;
}

body.post-type-archive-product
  .dogs
  .dogs-filters-wrapper
  .dogs-filters
  .age-filter-wrapper
  p,
body.post-type-archive-product
  .dogs
  .dogs-filters-wrapper
  .dogs-filters
  .age-filter-wrapper
  input {
  display: inline-block;
}

body.post-type-archive-product
  .dogs
  .dogs-filters-wrapper
  .dogs-filters
  .age-filter-wrapper
  p {
  position: relative;
  top: 2px;
}

/* The slider itself */
body.post-type-archive-product
  .dogs
  .dogs-filters-wrapper
  .dogs-filters
  .age-filter-wrapper
  #age-filter {
  -webkit-appearance: none; /* Override default CSS styles */
  appearance: none;
  width: 75%; /* Full-width */
  height: 5px; /* Specified height */
  background: #9b9b9b; /* Grey background */
  outline: none; /* Remove outline */
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 8px;
}

/* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */
body.post-type-archive-product
  .dogs
  .dogs-filters-wrapper
  .dogs-filters
  .age-filter-wrapper
  #age-filter::-webkit-slider-thumb {
  -webkit-appearance: none; /* Override default look */
  appearance: none;
  width: 20px; /* Set a specific slider handle width */
  height: 20px; /* Slider handle height */
  background: #9bc96b;
  cursor: pointer; /* Cursor on hover */
  border-radius: 50px;
}

body.post-type-archive-product
  .dogs
  .dogs-filters-wrapper
  .dogs-filters
  .age-filter-wrapper
  #age-filter::-moz-range-thumb {
  width: 20px; /* Set a specific slider handle width */
  height: 20px; /* Slider handle height */
  background: #ffd763; /* Green background */
  cursor: pointer; /* Cursor on hover */
  border-radius: 50px;
}

body.post-type-archive-product
  .dogs
  .dogs-filters-wrapper
  .dogs-filters
  .age-filter-wrapper {
  position: relative;
}

body.post-type-archive-product
  .dogs
  .dogs-filters-wrapper
  .dogs-filters
  .age-filter-wrapper
  output {
  position: absolute;
  /* display: none; */
  width: 30px;
  height: 30px;
  left: 90px;
  background-color: #ffd763;
  border-radius: 50px;
  color: black;
  line-height: 28px;
  font-size: 1.5rem;
  text-align: center;
  pointer-events: none;
}

body.post-type-archive-product
  .dogs
  .dogs-filters-wrapper
  .dogs-filters
  .filters-apply-btn {
  border: 1px solid #ffd763;
  background-color: #ffd763;
  padding: 3px 14px;
  margin-top: 5px;
  width: 100%;
  border-radius: 50px;
  color: #2c2a33;
  transition: all 0.2s ease-in-out;
}

body.post-type-archive-product
  .dogs
  .dogs-filters-wrapper
  .dogs-filters
  .filters-apply-btn:hover {
  border: 1px solid #2c2a33;
  background-color: #2c2a33;
  color: #faf3e3;
}

body.post-type-archive-product .dogs .dogs-filters-wrapper {
  position: relative;
  justify-self: end;
  align-self: center;
}

body.post-type-archive-product
  .dogs
  .dogs-filters-wrapper
  .dogs-filters-toggle-btn {
  font-size: 2rem;
  color: #ffd763;
  cursor: pointer;
}

body.post-type-archive-product
  .dogs
  .dogs-filters-wrapper
  .dogs-filters-toggle-btn
  i {
  margin-left: 7px;
  font-size: 1.6rem;
  top: -1px;
  position: relative;
}

body.post-type-archive-product .dogs .dogs-filters-wrapper .dogs-filters {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  background-color: #faf3e3;
  width: 250px;
  padding: 15px;
  z-index: 2;
  transition: all 0.2s ease-in-out;
  right: 0;
  box-shadow: -1px 4px 26px -7px rgba(0, 0, 0, 0.63);
  border-radius: 12px;
}

.filters-class-toggle {
  opacity: 1 !important;
  visibility: visible !important;
}

body.post-type-archive-product .dogs .section-title span {
  display: block;
  margin: 5px 0 0 80px;
  font-size: 1.6rem;
  font-weight: initial;
  color: white;
}

.dog-card {
  display: grid;
  grid-template-rows: 1fr 75% 1fr;
  background-color: rgba(242, 241, 240, 0.2);
  border-radius: 20px;
  width: 260px;
  height: 450px;
  font-size: 1.8rem;
  text-decoration: none;
}

.dog-card .top-text {
  align-self: center;
  justify-self: center;
  color: #faf3e3;
}

.dog-card .top-text b {
  color: #faf3e3;
}

.dog-card .image-container {
  position: relative;
  border-radius: 20px;
  background-position: center;
  background-size: cover;
  box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.3);
}

.dog-card .image-container .image-overlay {
  position: absolute;
  background-color: rgba(250, 243, 227, 0.8);
  width: 100%;
  height: 100%;
  border-radius: 20px;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  justify-content: center;
}

.dog-card .image-container .image-overlay .text {
  position: absolute;
  top: 50%;
  justify-items: center;
  transform: translateY(-50%);
  text-align: left;
  padding: 0 2.3rem;
  border-radius: 20px;
}

.dog-card .image-container .image-overlay .text p {
  margin: 15px 0;
}

.dog-card .bottom-text {
  color: #faf3e3;
  justify-self: center;
  align-self: center;
}

.dog-card:hover .image-overlay {
  opacity: 1 !important;
}

body.post-type-archive-product .filters-no-resutls {
  color: #faf3e3;
  grid-column: 1/5;
  font-weight: 400;
}

body.post-type-archive-product .pagination {
  margin-top: 30px;
  font-size: 1.6rem;
  text-align: center;
  grid-column: 1/5;
  justify-self: end;
}

body.post-type-archive-product .pagination .current {
  padding: 5px 8px;
  background-color: #ffd763;
  color: #2c2a33 !important;
  border-radius: 5px;
}

body.post-type-archive-product .pagination .page-numbers {
  padding: 5px 8px;
  border-radius: 5px;
  color: #faf3e3;
}

body.post-type-archive-product .pagination .page-numbers:hover {
  background-color: #faf3e3;
  color: #2c2a33;
}

/* Recently Viewed section */
body.post-type-archive-product .recently-viewed {
  background-color: #ffd763;
  padding: 70px 15%;
  position: relative;
}

body.post-type-archive-product .recently-viewed::after {
  content: '';
  width: 100%;
  height: 50px;
  background-color: #ffd763;
  position: absolute;
  z-index: 1;
  border-radius: 30% 0 0 100%;
  left: 0;
  bottom: -40px;
  -webkit-box-shadow: 0 8px 10px -3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 8px 10px -3px rgba(0, 0, 0, 0.1);
}

body.post-type-archive-product .recently-viewed .top-text,
body.post-type-archive-product .recently-viewed .top-text b,
body.post-type-archive-product .recently-viewed .bottom-text {
  color: #2c2a33;
}

body.post-type-archive-product .recently-viewed .recently {
  display: grid;
  height: auto;
  grid-template-columns: repeat(4, 1fr);
  justify-items: center;
  text-align: center;
  background-color: #ffd763;
  color: #2c2a33;
  font-size: 2rem;
  position: relative;
  row-gap: 30px;
}

body.post-type-archive-product .recently-viewed .recently h2 {
  grid-column: 1/5;
  justify-self: left;
  padding: 10px;
  font-size: 2.5rem;
  margin: 0;
}

body.post-type-archive-product .recently-viewed .recently .dog-card {
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
}

body.post-type-archive-product .recently-viewed .recently .primary-btn {
  font-size: 1rem;
  -ms-grid-column: 1;
  -ms-grid-column-span: 4;
  grid-column: 1/5;
  color: #2c2a33;
  border-color: #2c2a33;
  margin-top: 30px;
}

body.post-type-archive-product .recently-viewed .recently .primary-btn:hover {
  background-color: #2c2a33;
  color: #faf3e3;
}

body.post-type-archive-product .recently-viewed .recently .dog-card div,
body.post-type-archive-product .recently-viewed .recently .dog-card div b {
  color: #2c2a33;
}

/* Success Stories section */
body.post-type-archive-product .success-stories {
  padding: 120px 15%;
  padding-bottom: 150px;
}

/* END OF DOGS LIST */

/* ADOPTION FORM PAGE */
/* Form Title */
body.page-template-adoption-form .adoption-form-title {
  padding: 40px 10%;
  background-color: #ffd763;
  color: #2c2a33;
}

body.page-template-adoption-form .adoption-form-title h1 {
  margin-bottom: 15px;
}

body.page-template-adoption-form .adoption-form-title p {
  margin-bottom: 9px;
}

body.page-template-adoption-form .adoption-form-title p:last-of-type {
  margin: 0;
}

/* Form */
body.page-template-adoption-form .cognito input {
  border-bottom-style: solid !important;
}

body.page-template-adoption-form .cognito .c-button-section .c-button {
  width: 100px;
  padding: 8px 0px;
  border-radius: 50px;
  border: none;
  box-shadow: 0 2px 10px -3px rgba(0, 0, 0, 0.3);
  position: relative;
  transition: all 0.2s ease-in-out;
  background-color: #ffd763 !important;
  color: #2c2a33 !important;
}

body.page-template-adoption-form .cognito .c-button-section .c-page-next-page {
  background-color: #ffd763 !important;
  color: #2c2a33 !important;
}

body.page-template-adoption-form
  .cognito
  .c-button-section
  .c-page-next-page:hover,
body.page-template-adoption-form
  .cognito
  .c-button-section
  .c-page-previous-page:hover {
  box-shadow: 0 2px 10px -3px rgba(0, 0, 0, 0.45);
}

body.page-template-adoption-form
  .cognito
  .c-button-section
  .c-page-previous-page {
  background-color: #2c2a33 !important;
  color: #faf3e3 !important;
}

body.page-template-adoption-form .cognito .c-validation {
  color: #ea0000;
  background-color: transparent !important;
  margin-top: 8px;
}

body.page-template-adoption-form .cognito .c-forms-confirmation {
  text-align: center;
  font-size: 1.6rem;
}

body.page-template-adoption-form
  .cognito
  .c-page-page5
  .c-yesno-checkbox
  input {
  border-bottom-style: none !important;
}

body.page-template-adoption-form
  .cognito
  .c-page-page5
  .c-yesno-checkbox
  input::before {
  color: #2c2a33;
}

body.page-template-adoption-form .cognito * {
  font-family: 'Roboto', sans-serif !important;
}

body.page-template-adoption-form .cognito .c-progress-steps {
  text-align: center;
  margin-bottom: 20px;
}

body.page-template-adoption-form .cognito > div {
  display: none !important;
  visibility: hidden !important;
}

body.page-template-adoption-form .cognito {
  margin-bottom: 30px;
}

/* END OF ADOPTION FORM PAGE */

/* RESPONSIVE QUERIES */
@media (max-width: 1600px) {
  body.post-type-archive-product .dogs .dog-card,
  body.post-type-archive-product .recently .dog-card {
    width: 240px;
    height: 430px;
  }
}

@media (max-width: 1450px) {
  /* FEATURED DOGS PLUGIN */
  .featured-dogs {
    grid-template-columns: repeat(2, 1fr);
  }
  /* FEATURED DOGS PLUGIN */

  /* DOGS LIST PAGE */
  body.post-type-archive-product .dogs,
  body.post-type-archive-product .recently-viewed .recently {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }

  body.post-type-archive-product .dogs .section-title {
    grid-column: 1/2;
  }

  body.post-type-archive-product .dogs .dogs-filters-wrapper {
    grid-column: 2/3;
  }

  body.post-type-archive-product .dogs .pagination,
  body.post-type-archive-product .recently .section-title,
  body.post-type-archive-product .recently-viewed .recently h2 {
    grid-column: 1 / 3;
  }
  /* END OF DOGS LIST PAGE */
}

@media (max-width: 1366px) {
  /* HOMEPAGE SLIDER */
  body.page-id-17 .homepage-slider-text-overlay {
    max-width: 90% !important;
  }
  body.page-id-17 .homepage-slider-text-overlay .homepage-slider-text-div > h2 {
    font-size: 40px !important;
  }
  body.page-id-17 .homepage-slider-text-overlay .homepage-slider-text-div a {
    padding: 0.6em 1.8em !important;
  }
  /* END OF HOMEPAGE SLIDER */

  /* NEWS AND EVENTS PAGE */
  body.page-template-news-and-events-template #content {
    width: 90%;
  }
  /* END OF NEWS AND EVENTS PAGE */

  /* DONATE PAGE */
  body.page-template-donate-template #content .donate-image {
    background-position: 60%;
  }
  /* END OF DONATE PAGE */
}

@media (max-width: 1200px) {
  /* HOMEPAGE */
  body.home .wondering-how-elementor,
  body.home .success-stories-elementor,
  body.home .statistics-elementor .elementor-container,
  body.home .events-elementor {
    max-width: 90%;
    margin: auto;
  }
  /* HOMEPAGE */

  /* DONATE PAGE */
  body.page-template-donate-template #content .donate-image {
    position: static;
    width: 100%;
    height: 500px;
  }

  body.page-template-donate-template #content .donate-wrapper {
    display: block;
  }

  /* DOGS LIST PAGE */

  body.post-type-archive-product .dogs .section-title {
    font-size: 2rem;
  }

  body.post-type-archive-product .dogs .section-title span {
    font-size: 1.2rem;
    margin-left: 35px;
  }

  /* END OF DOGS LIST PAGE */
}

@media (max-width: 1050px) {
  /* NEWS AND EVENTS PAGE */
  body.page-template-news-and-events-template .news-container,
  .events-container {
    grid-template-columns: 1fr;
  }

  body.page-template-news-and-events-template .story-card {
    height: 200px;
    min-height: 200px !important;
  }

  .events-container .upcoming-events {
    grid-row: 2/3;
  }

  .events-container .primary-btn {
    grid-column: 1/2;
  }

  body.page-template-news-and-events-template
    .news-container
    .story-card
    .image
    img {
    height: 200px !important;
  }
  /* END NEWS AND EVENTS PAGE */

  /* SUCCESS STORIES COMPONENT */
  .success-stories {
    grid-template-columns: 1fr;
  }

  .success-stories h2 {
    grid-column: 1/2;
  }

  .success-stories .primary-btn {
    grid-column: 1/2;
  }

  /* END OF SUCCESS STORIES COMPONENT */
}

@media (max-width: 950px) {
  .summary.entry-summary {
    height: initial !important;
    grid-column: 1/3 !important;
    position: relative !important;
    left: 0 !important;

    padding-right: 0 !important;
    font-size: 14px !important;
  }
  .woocommerce-product-gallery {
    grid-column: 1/3 !important;

    justify-items: center !important;
  }
  .woocommerce-product-gallery img {
    width: 100% !important;
    margin-top: 50px !important;
    height: 500px !important;
  }
  .dog-details-wrapper .text {
    font-size: 14px !important;
  }
  .description-wrapper.woocommerce-Tabs-panel .video {
    position: relative !important;
    width: 100% !important;
    margin: 0 !important;
  }
}

@media (max-width: 800px) {
  /* HOMEPAGE SLIDER */
  body.page-id-17 .homepage-slider-text-overlay {
    margin: auto !important;
  }

  body.page-id-17 .homepage-slider-text-overlay > div {
    padding: 0 !important;
  }

  body.page-id-17 .home-slider .home-slider-text-overlay > div h1 {
    font-size: 250% !important;
  }

  body.page-id-17
    .home-slider
    .home-slider-text-overlay
    > div
    .text-overlay-btn {
    margin-top: 12px !important;
    margin-bottom: 20px !important;
  }
  /* END OF HOMEPAGE SLIDER */

  /* NEWS AND EVENTS PAGE */
  body.page-template-news-and-events-template
    .news-container
    .story-card
    .cta
    h3 {
    font-size: 1.3rem;
  }
  /* END NEWS AND EVENTS PAGE */

  /* FEATURED DOGS PLUGIN */
  .featured-dogs {
    grid-template-columns: 1fr;
  }
  /* FEATURED DOGS PLUGIN */

  /* DOGS LIST PAGE */
  body.post-type-archive-product .dogs,
  body.post-type-archive-product .recently-viewed .recently {
    grid-template-columns: 1fr;
  }

  body.post-type-archive-product .dogs .pagination,
  body.post-type-archive-product .recently .section-title,
  body.post-type-archive-product .recently-viewed .recently h2 {
    grid-column: 1/2;
  }

  body.post-type-archive-product .dogs .section-title {
    font-size: 2.4rem;
    padding: 0;
  }

  body.post-type-archive-product .dogs .section-title span {
    font-size: 1.5rem;
    margin-left: 35px;
  }

  body.post-type-archive-product .dogs .dogs-filters-wrapper {
    grid-column: 1/2;
    justify-self: center;
  }

  body.post-type-archive-product .dogs .dogs-filters-wrapper .dogs-filters {
    left: 50%;
    transform: translateX(-50%);
    right: initial;
    top: 45px;
  }

  /* END OF DOGS LIST PAGE */
}

@media (max-width: 766px) {
  /* HOW TO HELP PAGE */
  body.page-id-408 .elementor-element-d4818ea .elementor-container {
    height: unset;
  }
  /* END OF HOW TO HELP PAGE */

  /* SUCCESS STORIES COMPONENT */
  .success-stories .story-card {
    height: 230px;
  }

  .success-stories .story-card .cta {
    padding: 0 20px;
  }
  /* END OF SUCCESS STORIES COMPONENT */

  /* DONATE PAGE */
  body.page-template-donate-template
    #content
    .donate-form
    #give-form-417-1
    #give_purchase_submit
    .terms {
    display: block;
    top: 0;
    margin: 0;
    margin-top: 15px;
  }
  /* DONATE PAGE */
}

@media (max-width: 500px) {
  /* DOG PROFILE PAGE */
  .woocommerce-product-gallery img {
    height: 400px !important;
  }
  /* END OF DOG PROFILE PAGE */
}
